arpack (3.8.0-2) unstable; urgency=medium

  * Team upload.
  * DEP5
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix Maintainer name of Debian Science team (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Drop transition for old debug package migration.
  * Install cmake and pkgconfig files
  * debian/not-installed for *.la files

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2022 09:51:15 +0100

arpack (3.8.0-1) unstable; urgency=medium

  * New upstream release
    Fix the gcc 10 issue (Closes: #957007)
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Browser.
  * Standards-Version updated to 4.5.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 07 Dec 2020 11:43:17 +0100

arpack (3.7.0-3) unstable; urgency=medium

  * Enable C/C++ bindings

 -- Julien Schueller <schueller@phimeca.com>  Thu, 31 Oct 2019 17:29:41 +0100

arpack (3.7.0-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS on single core builders
    - New patch 0001-Run-MPI-tests-on-a-single-cpu.patch
    Thanks to Santiago Vila (Closes: #926935)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 25 Apr 2019 00:34:46 +0200

arpack (3.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Jan 2019 16:29:41 +0100

arpack (3.6.3-1) unstable; urgency=medium

  * New upstream release
    fix a regression with dnaupd (Closes: #908648)
  * Standards-Version: 4.2.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 19 Sep 2018 10:05:11 +0200

arpack (3.6.2-1) unstable; urgency=medium

  * New upstream release
    Should fix FTBFS on armel, mips64el, ppc64el
    (Closes: #904091)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Jul 2018 17:41:40 +0200

arpack (3.6.1-1) unstable; urgency=medium

  * New upstream release.
    Hopefully fix a regression on i386 and other archs

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 09 Jun 2018 18:31:25 +0200

arpack (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.4
  * Update of the copyright file

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Jun 2018 21:01:11 +0200

arpack (3.5.0+real-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jan 2018 09:06:55 +0100

arpack (3.5.0+real-1) unstable; urgency=medium

  * Team upload.
  * Really upload 3.5.0 upstream release. (Closes: #875697)
  * Fix debian/watch file (and upgrade to format version 4).
  * Update symbols file for libparpack2.
  * Bump to debhelper compat level 10.
  * Mark shared and development library packages as Multi-Arch: same.
  * Enforce generic BLAS (to avoid tying to ATLAS or OpenBLAS).
  * Ship arpack.pc in libarpack2-dev.
  * Use canonical URLs for Vcs-* fields.
  * Install doc using dh_installdocs (instead of dh_install).
  * Migrate to -dbgsym debug packages.
  * Bump priority of -dev packages to optional, per policy 4.0.1.
  * Add BLAS/LAPACK virtual -dev packages as alternatives in dependency list of
    ARPACK -dev packages (Closes: #757189)
  * Bump Standards-Version to 4.1.0.
  * Remove obsolete README.source.
  * Remove obsolete source lintian override.
  * Remove obsolete Conflicts+Replaces on arpack2{,-dev}.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 14 Sep 2017 12:16:59 +0200

arpack (3.5.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 18 Jun 2017 19:24:59 +0200

arpack (3.5.0-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 16 May 2017 13:37:16 +0200

arpack (3.4.0-2) unstable; urgency=medium

  * Remove MIA maintainers (Closes: #835005)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 21 Aug 2016 16:08:00 +0200

arpack (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * mpi_fortran_unweighted_ &  mpi_fortran_weights_empty_ added as new
    symbols
  * Breaks: octave3.2 => removed as octave 3.2 no longer exists in Debian
  * Standards-Version updated to 3.9.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 02 Jul 2016 21:54:37 +0200

arpack (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update of the homepage (moved to github)
  * libparpack links against libarpack (instead of static build)
  * Update the symbol files. No need to change of SONAME:
    - About the parpack change: https://github.com/opencollab/arpack-ng/pull/21
    - Transfer the call to the library:
      https://github.com/opencollab/arpack-ng/pull/19
  * Standards-Version updated to version 3.9.6

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 12 Oct 2015 09:33:05 +0200

arpack (3.1.5-3) unstable; urgency=medium

  * update the symbol list for mips64 & mips64el (Closes: #746277)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 30 Apr 2014 18:26:52 +0200

arpack (3.1.5-2) unstable; urgency=medium

  * fix FTBFS on various port architectures by updating the symbol list.
    Thanks to Adrian Glaubitz (Closes: #740198)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 27 Feb 2014 11:16:07 +0100

arpack (3.1.5-1) unstable; urgency=medium

  * New upstream release
  * Fix the m68k symbols list (Closes: #726969)
  * Fix the arm64 symbol list
  * Remove mpi-dep-lib.diff (applied upstream)
  * Standards-Version updated to version 3.9.5

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 15 Feb 2014 15:16:49 +0100

arpack (3.1.4-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 13 Nov 2013 09:56:18 +0100

arpack (3.1.3-4) unstable; urgency=low

   * Update of the list of symbols for mips64(el) and mipsn32(el)
     Thanks for YunQiang Su (Closes: #726096)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2013 11:55:27 +0200

arpack (3.1.3-3) unstable; urgency=low

   * libparpack: Missing dependency on MPI (Closes: #718790)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2013 15:12:13 +0200

arpack (3.1.3-2) unstable; urgency=low

  * Update the symbols file for:
    mips, mipsel, s390, s390x and powerpcspe
    (Closes: #706940)
  * Reintroduce changes from 3.1.1-2.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 May 2013 13:59:56 +0200

arpack (3.1.3-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 06 May 2013 09:18:26 +0200

arpack (3.1.3-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Apr 2013 10:56:27 +0200

arpack (3.1.2-2~exp1) experimental; urgency=low

  * Drop the dependency between libarpack2 => libparpack2 and
    libarpack2-dev => libparpack2-dev
    It was added to simplify the split between arpack serial and parallel.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 Aug 2012 10:04:49 +0200

arpack (3.1.2-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 09 Aug 2012 10:15:00 +0200

arpack (3.1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * libarpack2: add Breaks: octave3.2  (Closes: #684773)
    This fixes some upgrade paths by removing the obsolete octave3.2 (and its
    triggers) a bit earlier.  dpkg may run trigger processing of a package
    even if its dependencies are not satisfied.  The octave3.2 triggers may
    be run in such a state and will fail, aborting the upgrade, even if
    octave3.2 would be removed later anyway.
    This is a dpkg bug, but probably won't be fixed for wheezy (see #678848).

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 13 Sep 2012 21:01:02 +0200

arpack (3.1.1-2) unstable; urgency=low

  * Update the symbol files. Thanks to Nobuhiro Iwamatsu (Closes: #666038)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jun 2012 10:44:36 +0200

arpack (3.1.1-1) unstable; urgency=low

  * New upstream release
  * Support of ppc64. Thanks to Hiroyuki Yamamoto (Closes: #670251)
  * update of the watch file

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 May 2012 11:50:58 +0200

arpack (3.1.0-2) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * update libparpack2.symbols.

  [ Sylvestre Ledru ]
  * Standards-Version: 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Mar 2012 15:47:32 +0200

arpack (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Feb 2012 11:05:03 +0100

arpack (3.0.2-3) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Fix FTBFS on sh4 and sparc64 (Closes: #655305)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 11 Jan 2012 07:19:58 +0100

arpack (3.0.2-2) unstable; urgency=low

  * libparpack2 replaces libarpack2 (in order to allow the migration of the
    libparpack.so into libparpack2) (Closes: #653638)
  * idem for -dev & -dbg packages

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Dec 2011 23:58:09 +0100

arpack (3.0.2-1) unstable; urgency=low

  * New upstream release
  * This release has an explicit link against MPI fortran libs for parpack
    (Closes: #652264)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Dec 2011 14:02:15 +0100

arpack (3.0.1-2~exp3) experimental; urgency=low

  * Fix some symbols issues due to the previous MPI upload.
    MIPS, MIPSEL, S390 & S390X had issues

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 27 Dec 2011 12:04:08 +0100

arpack (3.0.1-2~exp2) experimental; urgency=low

  * debug.doc.gz were installed twice at the same place

  [ Joshua L. Phillips ]
   * Removed provided MPI header (mpif.h): bad for PARPACK/OpenMPI
   * debian/rules: Added include path for MPI headers
   * libarpack2.symbols: Fixed symbols for MPI
   (Closes: #639100)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 25 Dec 2011 23:52:23 +0100

arpack (3.0.1-2~exp1) experimental; urgency=low

  * Split arpack into two dedicated packages:
    - libarpack2 => serial packages
    - libparpack2 => MPI packages
    libarpack2 will depend for a while on libparpack2 to avoid any breakage.
    (idem for -dev & -dbg packages)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 20 Dec 2011 17:03:32 +0100

arpack (3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Dec 2011 17:00:30 +0100

arpack (3.0-1) unstable; urgency=low

  * Switch to arpack-ng since upstream is dead.
  * New upstream release
  * Daniel Leidert removed from the uploaders (Closes: #651351)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 10 Dec 2011 20:32:45 +0100

arpack (2.1+parpack96.dfsg-4) unstable; urgency=low

  [ Daniel Leidert (dale) ]
  * debian/control (Standards-Version): Bumped to 3.9.0.
    (Description): Fixed list format.
  * debian/libarpack2.install,
    debian/libarpack2-dev.install: Don't install obsolete license files.
  * debian/ARPACK_License_Question.eml,
    debian/RiceBSD.txt: Removed obsolete license files.
  * debian/README.debian: Dropped useless file.
  * debian/patches/fix-segfault.patch: Added comment to patch to fix
    quilt-patch-missing-description.

  [ Sylvestre Ledru ]
  * Team upload
  * Package migrated to the Debian Science team
  * Standards-Version updated to version 3.9.2
  * Update of the Recommends: atlas3-base to libatlas3gf-base
  * DM-Upload-Allowed: yes removed (only DD are working on this package)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 08 Aug 2011 18:06:51 +0200

arpack (2.1+parpack96.dfsg-3) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/control: Added Homepage field.
    (Uploaders): Removed Rafael Laboissiere. Thanks for your work (closes:
    #571828).
    (Standards-Version): Bumped to 3.8.4.
    (Depends): Fixed weak-library-dev-dependency.
    (Section): libarpack2-dbg is `debug' now.
  * debian/rules (clean): Fix target to not remove README.source.
  * debian/source.lintian-overrides: Added to hide a lintian limitation.
  * debian/README.source: Added.

  [ Adam C. Powell ]
  * Changed source format to 3.0 (quilt).
  * Fix octave segfault using patch from Thomas Weber (closes: #572935).

 -- Adam C. Powell <hazelsct@debian.org>  Tue, 04 May 2010 16:05:05 -0400

arpack (2.1+parpack96.dfsg-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/rules: Add version dependency information for libarpack2 (>=
    2.1+parpack96-5), such that packages building against libarpack2-dev
    will require the version of the library in which the UTIL/* symbols
    were reintroduced
  * debian/watch: Add file (Lintian warning)
  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + Use viewsvn instead of wsvn in Vcs-Browser field
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Make short and long descriptions distinct for the three binary packages
  * debian/libarpack2.symbols: Add symbols file

  [ Daniel Leidert ]
  * debian/control (Vcs-Svn): Fixed.
    (Build-Depends): Use mpi-default-dev (closes: #509783).
    (Priority): libarpack2-dev must be priority extra as mpi-default-dev is,
    see Debian policy section 2.5.
    (Depends): Use mpi-default-dev (#509783). Removed useless dependencies.
    (Description): Fixed indenting of list to print verbatim.
  * debian/rules: Adjusted determination of build flags now using
    mpi-default-dev.
    (DEB_MAKE_ENVVARS): Add FC and FFLAGS and set them accordingly to drop
    debian/patches/use-gfortran.patch.
    (build/libarpack2): Use DEB_MAKE_ENVVARS.
  * debian/patches/use-gfortran.patch: Dropped.
  * debian/patches/parpack-clean-dirs.patch: Dropped.
  * debian/patches/series: Adjusted accordingly.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 22 Mar 2009 15:14:22 +0100

arpack (2.1+parpack96.dfsg-1) unstable; urgency=low

  * New tarball without non-free ug.ps file, now qualifies for main
    (closes: #491794).
  * Removed libarpack2-dev.doc-base because this was its only file.
  * Modified copyright to indicate downloader and date for current
    copyright/license.

 -- Adam C. Powell <hazelsct@debian.org>  Sun, 30 Nov 2008 11:09:12 -0500

arpack (2.1+parpack96-9) unstable; urgency=low

  * Moved back to main because of change to 3-clause BSD license
    (closes: #491794).

 -- Adam C. Powell <hazelsct@debian.org>  Mon, 24 Nov 2008 18:03:41 -0500

arpack (2.1+parpack96-8) unstable; urgency=low

  * Moved to non-free because of non-DFSG license (closes: #491794).
  * Added Adam Powell to the list of uploaders.
  * Added PARPACKLIB parameter to ARmake.inc.

 -- Adam C. Powell <hazelsct@debian.org>  Mon, 10 Nov 2008 10:58:23 -0500

arpack (2.1+parpack96-7) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/control (Depends): libarpack2-dbg needs a strict versioned
    dependency on libarpack2 (LP: #206294).

  [ Rafael Laboissiere ]
  * debian/control: Force build-dependency on gfortran to be >= 4.3.0-3.
    In previous versions of this package, the /usr/lib/libgfortran.so
    symlink was lacking on alpha, amd64, i386, and hppa, resulting in an
    empty libarpack2 package on these architectures (closes: #474342).

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 06 Apr 2008 22:09:44 +0200

arpack (2.1+parpack96-6) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Add versioned build-dependency on debhelper >= 5 and
    make Lintian happy

  [ Daniel Leidert ]
  * debian/control (Depends): libarpack2-dbg needs a strict versioned
    dependency on libarpack2 (LP: #206294).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 25 Mar 2008 14:09:50 +0100

arpack (2.1+parpack96-5) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/arpack2-dev.doc-base (Section): Fixed accordingly to latest
    doc-base policy.
  * debian/libarpack2-dev.doc-base (Section): Ditto.
  * debian/control (Build-Depends): Use libopenmpi-dev on kfreebsd-i386,
    kfreebsd-amd64 and hurd-i386 too.
  * debian/rules (build/libarpack2): Build and link files in UTIL/ to avoid
    missing symbols (closes: #470415). Add -lgfortran to resolve gfortran
    symbols. Link with -lmpi_f77 on libopenmpi enabled architectures. Link
    with -larpack for svout and other functions used in libparapack.
  * debian/patches/no_external_etime.patch: Added.
    - ARPACK/UTIL/second.f, UTIL/second.f: EXTERNAL for etime() is wrong here.
  * debian/patches/series: Adjusted.

  [ Rafael Laboissiere ]
  * Add Daniel Leidert to the list of Uploaders
  * Allow upload by Debian Maintainers

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 11 Mar 2008 02:49:46 +0100

arpack (2.1+parpack96-4) unstable; urgency=low

  * debian/libarpack2-dev.install: Install doc files in proper directory,
    avoiding conflicts with the libarpack2 package (closes: #469286)

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 04 Mar 2008 14:22:55 +0100

arpack (2.1+parpack96-3) unstable; urgency=low

  * debian/rules: Set variables PSRCdir and PUTILdir for the invocation of
    "make clean".  We cannot rely on parpack-clean-dirs.patch for doing
    this and the previous version was still causing problems with the
    buildds.

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Mar 2008 18:58:19 +0100

arpack (2.1+parpack96-2) unstable; urgency=low

  [ Christophe Prud'homme ]
  * debian/control: fixed liblapack3gf dep (closes: #467576)

  [ Rafael Laboissiere ]
  * debian/dirs: Delete this unnecessary file, avoiding some Lintian warnings
  * debian/control:
    + Add my name to the list of Uploaders
    + Build-depends on libopenmpi-dev only on some selected architectures
      (closes: #468795)
  * debian/rules: Reactivate CDBS' quilt support
  * debian/patches/use-gfortran.patch: New patch for using gfortran
    instead of g77.  This patch was integrated in the .diff.gz file of the
    previous release, so that Bug#463926 was effectively closed.
  * debian/patches/parpack-clean-dirs.patch: New patch to avoid doing cd
    commands on non-existent directories.  This was causing problems with
    the autobuilders (closes: #467327)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 01 Mar 2008 12:22:32 +0100

arpack (2.1+parpack96-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields to the Source
    section

  [Christophe Prud'homme]
  * RiceBSD.*: added license clarification
  * Bug fix: "Wishlist: parpack", thanks to Viral Shah (Closes: #195579).
  * debian/control: use gfortran
  * Bug fix: "arpack -- please Build-Depend on gfortran based lapack and
    blas.", thanks to Kumar Appaiah (Closes: #463926).
  * Bug fix: "libarpack2: symbol duplication with LAPACK", thanks to
    Andreas Kloeckner (Closes: #315570).
  * Bug fix: "libarpack2: cnapps.f not included on alpha (internal
    compiler error)", thanks to Niko Tyni (Closes: #390368).

 -- Christophe Prud'homme <prudhomm@debian.org>  Fri, 15 Feb 2008 10:58:51 +0100

arpack (2.1-9) unstable; urgency=low

  * Bug fix: "libarpack2: symbol duplication with LAPACK", thanks to
    Andreas Kloeckner (Closes: #315570).
  * Update Standards-Version to 3.7.2 (no change)
  * Changed maintainership to pkg-scicomp

 -- Christophe Prud'homme <prudhomm@debian.org>  Sun, 24 Dec 2006 14:28:06 +0100

arpack (2.1-8) unstable; urgency=low

  * added refblas3 as blas alternative

 -- Christophe Prud'homme <prudhomm@mit.edu>  Tue, 10 Aug 2004 16:45:08 +0200

arpack (2.1-7) unstable; urgency=low

  * Bug fix: "arpack: FTBFS: Missing depedency?", thanks to Kurt Roeckx
    (Closes: #260650).

 -- Christophe Prud'homme <prudhomm@mit.edu>  Wed, 21 Jul 2004 17:38:50 +0200

arpack (2.1-6) unstable; urgency=low

  * Depends (alternatively) on all atlas flavors
  * Bug fix: "libarpack2: should depend on lapack3", thanks to Paul
    Kienzle (Closes: #257159).

 -- Christophe Prud'homme <prudhomm@mit.edu>  Sun, 18 Jul 2004 14:19:29 +0200

arpack (2.1-5) unstable; urgency=low

  * added Conflicts with arpack and arpack-dev
  * Bug fix: "libarpack2-dev: bad dependencies", thanks to Ralf Wildenhues
    (Closes: #249687).

 -- Christophe Prud'homme <prudhomm@mit.edu>  Wed, 19 May 2004 10:28:11 +0200

arpack (2.1-4) unstable; urgency=low

  * use dh_install now
  * Finally close this bug: added ARmake.inc to toplevel doc directory to
    allow compilation of the examples (closes: #153186)
  * renamed libarpack2(section:libs) and libarpack2-dev(section:libdevel)
  * checked by linda and lintian

 -- Christophe Prud'homme <prudhomm@mit.edu>  Fri, 24 Oct 2003 12:21:59 +0200

arpack (2.1-3) unstable; urgency=low

  * the Provides field was at the wrong place

 -- Christophe Prud'homme <prudhomm@mit.edu>  Mon, 11 Mar 2002 20:46:15 -0500

arpack (2.1-2) unstable; urgency=low

  * added a Provides field to control file

 -- Christophe Prud'homme <prudhomm@mit.edu>  Mon, 11 Mar 2002 18:41:50 -0500

arpack (2.1-1) unstable; urgency=low

  * Initial release.

 -- Christophe Prud'homme <prudhomm@mit.edu>  Wed,  6 Feb 2002 14:39:03 -0500
